<?php

/* DCMS S (Special)
 * Версия файла 0.0.1
 * Дата последнего редактирования 12.11.2015
 * Модифицировал densnet
 */
$q = $db->super_query("SELECT COUNT(*) as count FROM `user_blacklist` WHERE `id_user` = '$ank[id]'");
$k_p = $q['count'];
$q = $db->super_query("SELECT COUNT(*) as count FROM `user_blacklist` WHERE `id_user` = '$ank[id]' AND `time` > '" . (time() - 86400) . "'");
$k_n = $q['count'];

if ($k_n == 0) {
    $k_n = NULL;
} else {
    $k_n = " +$k_n";
}
echo "$k_p$k_n";
